package com.buy507.mall.portal.dao;

import java.util.List;

import com.buy507.mall.portal.domain.MemberTransferResult;
import com.buy507.mall.portal.domain.MemberWithdrawApplyResult;
import com.buy507.mall.portal.domain.TeamMemberResult;

public interface PortalMemberDao {
	
	List<TeamMemberResult> selectMemberTeamList(Long memberId);
	
	List<MemberWithdrawApplyResult> selectMemberWithdrawApplyList(Long memberId);
	
	List<MemberTransferResult> selectMemberTransferList(Long memberId);
	
}
